Latest Proofpoint Vulnerabilities

Proofpoint Enterprise Protection contains a vulnerability in the email delivery agent that allows an unauthenticated attacker to inject improperly encoded HTML into the email body of a message through...
Proofpoint Enterprise Protection=8.18.6
Proofpoint Enterprise Protection=8.20.0
Proofpoint Enterprise Protection=8.20.2
HTML injection in AdminUI through email subject
Proofpoint Enterprise Protection<8.18.6
Proofpoint Enterprise Protection=8.18.6
Proofpoint Enterprise Protection=8.20.0
A reflected cross-site scripting vulnerability in the UpdateInstalledSoftware endpoint of the Insider Threat Management (ITM) Server's web console could be used by an authenticated administrator to ru...
Proofpoint Insider Threat Management<7.14.3.69
A reflected cross-site scripting vulnerability in the WriteWindowTitle endpoint of the Insider Threat Management (ITM) Server's web console could be used by an authenticated administrator to run arbit...
Proofpoint Insider Threat Management<7.14.3.69
An improper check for an exceptional condition in the Insider Threat Management (ITM) Server could be used by an attacker to change the server's configuration of any already-registered agent so that t...
Proofpoint Insider Threat Management<7.14.3.69
An improper certification validation vulnerability in the Insider Threat Management (ITM) Agent for MacOS could be used by an anonymous actor on an adjacent network to establish a man-in-the-middle po...
Proofpoint Insider Threat Management<7.14.3.69
A missing authorization check in multiple URL validation endpoints of the Insider Threat Management Server enables an anonymous attacker on an adjacent network to smuggle content via DNS lookups. All ...
Proofpoint Insider Threat Management Server<7.14.3
A missing authorization check in the MacOS agent configuration endpoint of the Insider Threat Management Server enables an anonymous attacker on an adjacent network to obtain sensitive information. Su...
Proofpoint Insider Threat Management Server<7.14.3
Apple macOS
A missing authorization check in multiple SOAP endpoints of the Insider Threat Management Server enables an attacker on an adjacent network to read and write unauthorized objects. Successful exploitat...
Proofpoint Insider Threat Management Server<7.14.3
An insecure filesystem permission in the Insider Threat Management Agent for Windows enables local unprivileged users to disrupt agent monitoring. All versions prior to 7.14.3 are affected. Agents for...
Proofpoint Insider Threat Management Windows<7.14.3
An information disclosure vulnerability in the faye endpoint in Proofpoint Threat Response / Threat Response Auto-Pull (PTR/TRAP) could be used by an attacker on an adjacent network to obtain credenti...
Proofpoint Threat Response Auto Pull<5.10.0
A stored cross-site scripting vulnerability in the Sources UI in Proofpoint Threat Response/ Threat Response Auto Pull (PTR/TRAP) could allow an authenticated administrator on an adjacent network to r...
Proofpoint Threat Response Auto Pull<5.10.0
The webservices in Proofpoint Enterprise Protection (PPS/POD) contain a vulnerability that allows for an anonymous user to execute remote code through 'eval injection'. Exploitation requires network ...
Proofpoint Enterprise Protection<8.13.22
Proofpoint Enterprise Protection>=8.18.0<8.18.4
Proofpoint Enterprise Protection=8.18.6
Proofpoint Enterprise Protection=8.20.0
The webutils in Proofpoint Enterprise Protection (PPS/POD) contain a vulnerability that allows an authenticated user to execute remote code through 'eval injection'. This affects all versions 8.20.0 a...
Proofpoint Enterprise Protection<8.13.22
Proofpoint Enterprise Protection>=8.18.0<8.18.4
Proofpoint Enterprise Protection=8.18.6
Proofpoint Enterprise Protection=8.20.0
Proofpoint Enterprise Protection (PPS/PoD) contains a vulnerability which allows the pps user to escalate to root privileges due to unnecessary permissions. This affects all versions 8.19.0 and below....
Proofpoint Enterprise Protection<=8.19.0
The admin user interface in Proofpoint Enterprise Protection (PPS/PoD) contains a command injection vulnerability that enables an admin to execute commands beyond their allowed scope. This affects al...
Proofpoint Enterprise Protection<=8.19.0
The Admin Smart Search feature in Proofpoint Enterprise Protection (PPS/PoD) contains a stored cross-site scripting vulnerability that enables an anonymous email sender to gain admin privileges within...
Proofpoint Enterprise Protection<=8.19.0
Proofpoint Enterprise Protection before 18.8.0 allows a Bypass of a Security Control.
Proofpoint Enterprise Protection<18.8.0
Proofpoint Insider Threat Management Agent for Windows relies on an inherently dangerous function that could enable an unprivileged local Windows user to run arbitrary code with SYSTEM privileges. All...
Proofpoint Insider Threat Management Windows<7.12.1
Microsoft Windows
Proofpoint Insider Threat Management Server<7.11.2
Proofpoint Insider Threat Management Server=7.12.0
Proofpoint Insider Threat Management Server<7.11.2
Proofpoint Spam Engine before 8.12.0-2106240000 has a Security Control Bypass.
Proofpoint Spam Engine>=8.12.0-2104190000<8.12.0-2106240000
Proofpoint Enterprise Protection before 8.12.0-2108090000 allows security control bypass.
Proofpoint Enterprise Protection>=8.12.0-2107140000<8.12.0-2108090000
Proofpoint Enterprise Protection (PPS/PoD) before 8.16.4 contains a vulnerability that could allow an attacker to deliver an email message with a malicious attachment that bypasses scanning and file-b...
Proofpoint Enterprise Protection<8.13.16
Proofpoint Enterprise Protection>=8.14.0<8.16.4
The Proofpoint Insider Threat Management Server (formerly ObserveIT Server) is missing an authorization check on several pages in the Web Console. This enables a view-only user to change any configura...
Proofpoint Insider Threat Management>=7.9.0<7.9.3
Proofpoint Insider Threat Management>=7.10.0<7.10.3
Proofpoint Insider Threat Management>=7.11.0<7.11.1
The Proofpoint Insider Threat Management Agents (formerly ObserveIT Agent) for MacOS and Linux perform improper validation of the ITM Server's certificate, which enables a remote attacker to intercept...
Proofpoint Insider Threat Management>=7.9.0<7.9.3
Proofpoint Insider Threat Management>=7.10.0<7.10.3
Proofpoint Insider Threat Management>=7.11.0<7.11.1
Proofpoint Insider Threat Management>=7.9.0<7.9.3
Proofpoint Insider Threat Management>=7.10.0<7.10.3
Proofpoint Insider Threat Management>=7.11.0<7.11.1
Proofpoint Insider Threat Management Server (formerly ObserveIT Server) before 7.11.1 allows stored XSS.
Proofpoint Insider Threat Management>=7.9.0<7.9.3
Proofpoint Insider Threat Management>=7.10.0<7.10.3
Proofpoint Insider Threat Management>=7.11.0<7.11.1
The Proofpoint Insider Threat Management Server (formerly ObserveIT Server) is vulnerable to XML external entity (XXE) injection in the Web Console. The vulnerability requires admin user privileges an...
Proofpoint Insider Threat Management>=7.9.0<7.9.3
Proofpoint Insider Threat Management>=7.10.0<7.10.3
Proofpoint Insider Threat Management>=7.11.0<7.11.1
Insider Threat Management Windows Agent Local Privilege Escalation Vulnerability The Proofpoint Insider Threat Management (formerly ObserveIT) Agent for Windows before 7.4.3, 7.5.4, 7.6.5, 7.7.5, 7.8....
Proofpoint Insider Threat Management Windows<7.4.3
Proofpoint Insider Threat Management Windows>=7.5.0<7.5.4
Proofpoint Insider Threat Management Windows>=7.6.0<7.6.5
Proofpoint Insider Threat Management Windows>=7.7.0<7.7.5
Proofpoint Insider Threat Management Windows>=7.8.0<7.8.4
Proofpoint Insider Threat Management Windows>=7.9.0<7.9.3
and 2 more
The Proofpoint Insider Threat Management Server (formerly ObserveIT Server) before 7.9.1 contains a vulnerability in the ITM web console's ImportAlertRules feature. The vulnerability allows a remote a...
Proofpoint Insider Threat Management Server<7.9.1
The Proofpoint Insider Threat Management Server (formerly ObserveIT Server) before 7.9.1 contains a vulnerability in the ITM application server's WriteWindowMouseWithChunksV2 API. The vulnerability al...
Proofpoint Insider Threat Management Server<7.9.1
The Proofpoint Insider Threat Management Server (formerly ObserveIT Server) before 7.9.1 contains a vulnerability in the ITM application server's WriteImage API. The vulnerability allows an anonymous ...
Proofpoint Insider Threat Management Server<7.9.1
rcdsvc in the Proofpoint Insider Threat Management Windows Agent (formerly ObserveIT Windows Agent) before 7.9 allows remote authenticated users to execute arbitrary code as SYSTEM because of improper...
Proofpoint Insider Threat Management Windows>=6.3<7.4.2
Proofpoint Insider Threat Management Windows>=7.5.0<7.5.3
Proofpoint Insider Threat Management Windows>=7.6.0<7.6.4
Proofpoint Insider Threat Management Windows>=7.7.0<7.7.4
Proofpoint Insider Threat Management Windows>=7.8.0<7.8.3
The Proofpoint Insider Threat Management Server (formerly ObserveIT Server) before 7.9.1 contains a vulnerability in the ITM application server's WriteWindowMouse API. The vulnerability allows an anon...
Proofpoint Insider Threat Management Server<7.9.1
An issue was discovered in Proofpoint Email Protection through 2019-09-08. By collecting scores from Proofpoint email headers, it is possible to build a copy-cat Machine Learning Classification model ...
Proofpoint Email Protection<=2019-09-08
A file-extension filtering vulnerability in Proofpoint Enterprise Protection (PPS / PoD), in the unpatched versions of PPS through 8.9.22 and 8.14.2 respectively, allows attackers to bypass protection...
Proofpoint Enterprise Protection<=8.9.22
Proofpoint Enterprise Protection<=8.14.2

Contact

SecAlerts Pty Ltd.
132 Wickham Terrace
Fortitude Valley,
QLD 4006, Australia
info@secalerts.co
By using SecAlerts services, you agree to our services end-user license agreement. This website is safeguarded by reCAPTCHA and governed by the Google Privacy Policy and Terms of Service. All names, logos, and brands of products are owned by their respective owners, and any usage of these names, logos, and brands for identification purposes only does not imply endorsement. If you possess any content that requires removal, please get in touch with us.
© 2024 SecAlerts Pty Ltd.
ABN: 70 645 966 203, ACN: 645 966 203